Request
Add parameter in header x-openapi-key
Example:x-openapi-key: ********************
Body Params application/json
{
"region": "string",
"store": "AS",
"appId": "string",
"limit": "{size: 100, point: 10}",
"date": "string"
}
Request Code Samples
curl --location --request POST 'https://api.foxdata.com/apiv1/ranking/clear-keyword' \
--header 'x-openapi-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"region": "string",
"store": "AS",
"appId": "string",
"limit": "{size: 100, point: 10}",
"date": "string"
}'
Responses
application/json {
"requestParam": {
"region": "",
"store": "",
"appId": "",
"limit": "",
"date": ""
},
"result": [
{
"appId": "",
"icon": "",
"title": "",
"removeKeywords": [
""
],
"before": 0,
"after": 0,
"rating": 0.0,
"updateDate": 0,
"releaseDate": 0
}
],
"creditsCost": {
"requestCredits": 0,
"baseCredits": 0,
"extraCredits": 0,
"totalCostCredits": 0
},
"next": {
"taskId": "",
"pageKey": ""
}
}
Modified at 2026-03-25 06:37:08